Details

    • Type: Regression Bug
    • Status: Closed
    • Resolution: No Longer Reproducible
    • Affects Version/s: Master
    • Fix Version/s: None
    • Component/s: Themes

      Description

      https://testray.liferay.com/home/-/testray/case_results/839201969

           [java] 1: Missing version: <version>release.info.0+</version>: ./modules/apps/frontend-theme-fjord/frontend-theme-fjord/src/WEB-INF/liferay-look-and-feel.xml (SourceCheck:XMLLookAndFeelCompatibilityVersionCheck)
           [java] 2: Missing version: <version>release.info.0+</version>: ./modules/apps/frontend-theme-porygon/frontend-theme-porygon/src/WEB-INF/liferay-look-and-feel.xml (SourceCheck:XMLLookAndFeelCompatibilityVersionCheck)
           [java] 3: Missing version: <version>release.info.0+</version>: ./modules/apps/frontend-theme-westeros-bank/frontend-theme-westeros-bank/src/WEB-INF/liferay-look-and-feel.xml (SourceCheck:XMLLookAndFeelCompatibilityVersionCheck)
           [java] 4: Missing version: <version>release.info.0+</version>: ./modules/apps/frontend-theme/frontend-theme-admin/src/WEB-INF/liferay-look-and-feel.xml (SourceCheck:XMLLookAndFeelCompatibilityVersionCheck)
           [java] 5: Missing version: <version>release.info.0+</version>: ./modules/apps/frontend-theme/frontend-theme-classic/src/WEB-INF/liferay-look-and-feel.xml (SourceCheck:XMLLookAndFeelCompatibilityVersionCheck)
           [java] 6: ./modules/apps/frontend-theme-porygon/frontend-theme-porygon/src/WEB-INF/liferay-plugin-package.properties expected:<...js
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...js
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 7: ./modules/apps/frontend-theme-westeros-bank/frontend-theme-westeros-bank/src/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 8: ./modules/apps/powwow/powwow-portlet/docroot/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 9: ./modules/apps/frontend-theme-fjord/frontend-theme-fjord/src/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 10: ./modules/apps/tasks/tasks-portlet/docroot/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 11: ./modules/apps/social-bookmarks/social-bookmarks-hook/docroot/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 12: ./modules/apps/opensocial/opensocial-portlet/docroot/WEB-INF/liferay-plugin-package.properties expected:<...XP
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...XP
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 13: ./modules/apps/frontend-theme/frontend-theme-admin/src/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 14: ./modules/apps/frontend-theme/frontend-theme-classic/src/WEB-INF/liferay-plugin-package.properties expected:<...PL
           [java] liferay-versions=[release.info].0+
           [java] long-description...> but was:<...PL
           [java] liferay-versions=[7.2].0+
           [java] long-description...>
           [java] 
      

        Attachments

          Activity

            People

            • Assignee:
              support-lep@liferay.com SE Support
              Reporter:
              joshua.itagaki Joshua Itagaki
              Participants of an Issue:
              Recent user:
              Brian Wulbern
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                5 weeks, 3 days ago

                Packages

                Version Package